package com.yonge.cooleshow.biz.dal.vo;

import io.swagger.annotations.ApiModel;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-05-06
 */
@ApiModel("查询当日未评价和未布置作业信息")
public class TodayNotRepliedAndNotDecorateHomeworkVo {

    private Long teacherId;

    private String phone;

    private Integer repliedNum;

    private Integer decorateNum;

    public Long getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Long teacherId) {
        this.teacherId = teacherId;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public Integer getRepliedNum() {
        return repliedNum;
    }

    public void setRepliedNum(Integer repliedNum) {
        this.repliedNum = repliedNum;
    }

    public Integer getDecorateNum() {
        return decorateNum;
    }

    public void setDecorateNum(Integer decorateNum) {
        this.decorateNum = decorateNum;
    }
}
